Discover Government News

=========================================================================Ubuntu Security Notice USN-3039-1
July 19, 2016

python-django vulnerability
=========================================================================
A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 LTS

Summary:

A security issue was fixed in Django.

Software Description:
- python-django: High-level Python web development framework

Details:

It was discovered that Django incorrectly handled the admin's add/change
related popup. A remote attacker could possibly use this issue to perform a
cross-site scripting attack.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 LTS:
  python-django                   1.8.7-1ubuntu5.1
  python3-django                  1.8.7-1ubuntu5.1

In general, a standard system update will make all the necessary changes.

References:
  https://ubuntu.com/security/notices/USN-3039-1
  CVE-2016-6186

Package Information:
  https://launchpad.net/ubuntu/+source/python-django/1.8.7-1ubuntu5.1


Ubuntu 3039-1: Django vulnerability

July 19, 2016
A security issue was fixed in Django.

Summary

Update Instructions

The problem can be corrected by updating your system to the following package versions: Ubuntu 16.04 LTS: python-django 1.8.7-1ubuntu5.1 python3-django 1.8.7-1ubuntu5.1 In general, a standard system update will make all the necessary changes.

References

https://ubuntu.com/security/notices/USN-3039-1

CVE-2016-6186

Severity
July 19, 2016

Package Information

https://launchpad.net/ubuntu/+source/python-django/1.8.7-1ubuntu5.1

Related News